/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
  float: right;
  width: 703px;
  margin-top: 13px;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0; /* LTR */
  width: 98px;
  min-height: 47px;
  height: auto !important;
  height: 100px;
  position: relative;
	font-family: FrutigerLTPro-Roman;
	font-weight: normal;
	font-style: normal;

	/*font-size: 1.25em;*/
	font-size: 1.166667em;
	line-height: 1.1666667em;
	border-left: 2px solid #fff;
}
	#navigation ul.links li.active,
	#navigation ul.links li.active-trail {
		background: #57758c; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#57758c', endColorstr='#203c54'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#57758c), to(#203c54)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #57758c,  #203c54); /* for firefox 3.6+ */
	}
	#navigation ul.links li a {
		color: #fff;
		text-decoration: none;
		position: absolute;
		left: 0;
		bottom: 0;
		display: block;
		padding: 0 0 5px 0;
		margin: 0 10px;
	}
	#navigation ul.links li a:hover,
	#navigation ul.links li a:focus {
		text-decoration: underline;
	}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}


#footerWrap {}
	#block-menu-block-2 {
		width: 360px;
		float: left;
	}
		#block-menu-block-2 .menu-block-wrapper ul.menu {
			margin: 0;
			padding: 30px 0 0 0;
			border-left: 2px solid #fff;
			border-right: 2px solid #fff;
			width: 170px;
		}
				#block-menu-block-2 .menu-block-wrapper ul.menu li {
					list-style: none;
					list-style-image: none;
					padding: 0 5px;
					width: 170px;
				}
					#block-menu-block-2 .menu-block-wrapper ul.menu li a {
						text-decoration: none;
						color: #b6cede;
						font-size: 0.91667em;
					}
						#block-menu-block-2 .menu-block-wrapper ul.menu li a:hover,
						#block-menu-block-2 .menu-block-wrapper ul.menu li a:focus {
							text-decoration: underline;
						}
